@charset 'UTF-8';

#cursor {
    font-family: 'Lausanne';
    line-height: 2.5;
    font-size: 16px;
}

#cursor span {
    display: inline-block;
    margin-left: 13px;
    font-family: 'Lausanne-thin';
}

.wrapper {
    opacity: 0;
    transition: all 1s;
}

.wrapper.active {
    opacity: 1;
}

.content__10 {
    flex-direction: row-reverse;
}

.content__ph--off {
    overflow: hidden;
}
@media screen and (max-width: 767px) {
    .content__01.is-wide {
        width: 100vw;
        height: 520px;
    }
    .content__title--box {
        opacity: 0;
        transition: all .3s;
    }
    .content__title--box.is-show {
        opacity: 1!important;
    }
    .content__title--box.flex-sp {
        display: flex;
        justify-content: space-between;
        padding: 0 10px;
    }
    .content__title {
        font-family: 'Lausanne';
    }
    .content__title .type {
        display: inline-block;
        font-family: 'Lausanne-thin';
        margin-left: 10px;
    }
}

.content__01.sp {
    display: none;
}

@media screen and (max-width: 767px) {
    .content__01.pc {
        display: none;
    }
    .content__01.sp {
        display: block;
    }
}

.swiper-container.pc {
    width: 100%;
}
.swiper-slide {
    width: 100%;
}
.swiper-slide .inner {
    position: relative;
    width: 100%;
    height: 100%;
}
.swiper-slide img {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    transform: translate(-50%,-50%);
}

.slick-list {
    width: 100%;
}
.slick-track {
    height: 100%;
}

.js-content__ph {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.js-content__ph.no-link {
    cursor: auto!important;
}

.vertical-slide__container .js-content__ph,
.side-scroll .js-content__ph {
    overflow: visible;
}

.content__hover {
    overflow: hidden;
}

.content__thumb {
    position: absolute;
    opacity: 0;
    z-index: 1;
    transition: all .3s;
    pointer-events: none;
}

.js-content__ph:hover + .content__title--box + .content__thumb {
    opacity: 1;
}

.content__03 .content__thumb {
    width: 86%;
    top: calc(28% + 3px);
    left: calc(-20% - 6px);
}

.content__08 .content__thumb {
    width: 80%;
    top: 7%;
    right: -23%;
}

.content__10 .content__thumb {
    width: 50%;
    top: 3.5%;
    left: -7%;
}

.content__15 .content__thumb {
    width: 39%;
    top: calc(48% + 20px);
    right: calc(-20% + 9px);
}

@media screen and (max-width: 767px) {
    .content__thumb  {
        display: none;
    }
    .content__01 .content-half__left {
        width: 66vw;
    }
    .content__01 .content-half__right {
        width: 46vw;
        right: auto;
        margin-top: -30px;
        margin-left: auto;
    }
    .content__10 .content-half__right {
        width: 67vw;
        margin-left: auto;
    }
    .content__10 .content-half__left {
        width: 51vw;
        left: auto;
        margin-top: -54px;
    }
}

.vertical-slide__container {

}

.content__07.sp,.content__16.sp,.content__04.sp,.content__13.sp  {
    display: none;
}

.content__07 .js-scroll,.content__16 .js-scroll,.content__04 .js-scroll,.content__13 .js-scroll {
    transition: all .6s;
    transition-delay: .3s;
}

.vertical-slide__inner {
    position: sticky;
    top: 0;
    height: 100%;
}

.vertical-slide__wrapper {
    position: absolute;
    top: 50px;
    left: 0;

    display: flex;
    opacity: 0;
    transition: all .6s;
    pointer-events: none;
}

.vertical-slide__wrapper .js-content__ph {
    pointer-events: none;
}

.vertical-slide__wrapper:first-child {
    top: 0;
    opacity: 1;
    pointer-events: auto;
}

.vertical-slide__wrapper:first-child .vertical-slide {
    pointer-events: auto;
}

.vertical-slide__wrapper.js-active {
    top: 0;
    opacity: 1;
    pointer-events: auto;
}
.vertical-slide__wrapper.js-active .js-content__ph {
    pointer-events: auto;
}

.vertical-slide {
    position: relative;
    width: 50vw;
    pointer-events: none;
}

.vertical-slide__wrapper.js-active .vertical-slide {
    pointer-events: auto;
}

.vertical-slide .content__ph--off {
    position: relative;
}

@media screen and (max-width: 767px) {
    .content__07.sp,.content__16.sp,.content__04.sp,.content__13.sp  {
        display: block;
    }
    .content__07.pc,.content__16.pc,.content__04.pc,.content__13.pc {
        display: none;
    }
    .vertical-slide__wrapper {

        display: block;
        height: 100vh;
    }
    .vertical-slide-sp {

        width: 100vw;
        height: 100%;
    }
    .vertical-slide__wrapper .content__ph--off {
        height: 100vh;
    }
    .vertical-slide__wrapper img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.wide-content {
    width: 100vw;
    height: 0;
    padding-top: 85%;
    overflow: hidden;
}

.wide-content .content__link {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    overflow: hidden;
    width: 100%; 

    height: 100%;
    max-width: 100vw;
    min-width: 873px;
    margin: 0 auto;
}

.wide-content .content__ph--off {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100vw;
    height: 100%;
    padding-top: 85%;
    margin: 0 auto;
}

.wide-content .content__ph--off img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    min-height: 100%;
    transform: translate(-50%,-50%);
    object-fit: cover;
}

@media screen and (max-width: 767px) {
    .wide-content {
        padding-top: 120%;
    }
    .wide-content .content__link {
        width:100%;

        min-width: 55vw;
    }
}

@media screen and (max-width: 767px) {
    .content-visiul {
        position: relative;
        display: block;
        height: auto;
        padding-bottom: 0;
    }
    .content-half__left,.content-half__right {
        position: relative;
    }
    .content__ph--off {
        position: relative;
    }
    .content__title--box {
        width: 100%;

    }

    .content__title--box .content__title {
        font-size: 12px;
        margin-bottom: 20px;
    }
}

.content__18.wide-content .content__link{
    width: var(--maskW, 873px);   
    max-width: 100vw;
    overflow: hidden;            
  }

  @media screen and (max-width: 767px){
    .content__18.wide-content .content__link{
      width: var(--maskW, 55vw);
      min-width: 55vw;           
    }
  }

@keyframes scrollDown{
    0%{
        transform-origin: top;
        transform: scaleY(0);
    }
    45%{
        transform-origin: top;
        transform: scaleY(1);
    }
    55%{
        transform-origin: bottom;
        transform: scaleY(1);
    }
    100%{
        transform-origin: bottom;
        transform: scaleY(0);
    }
}

.slide-down {
    position: fixed;
    width: 1px;
    height: 75px;
    transform: translateX(-50%);
    left: 50%;
    bottom: 50px;
    background: #ABB8C3;
    z-index: 1;
    opacity: 0;
    transition: all .3s;
}

.slide-down.is-show {
    opacity: 1;
}

.vertical-slide__wrapper:nth-child(n+2) {
    z-index: 2;
}

.slide-down::after {
    content: " ";
    position: absolute;
    width: 1px;
    height: 100%;
    left: calc(50% - 0.5px);
    bottom: 0;
    background: #FBFBF6;
    animation: scrollDown 2s ease infinite;
}

.content__07 .slide-down,
.content__13 .slide-down,
.content__16 .slide-down {
    display: none;
}

@media screen and (max-width: 767px) {
    .slide-down {
        bottom: 30px;
    }
}